package com.bankaudit.report.v2.dto;

import java.util.List;

public class PartDto {
 
	private String partName;	 
	private List<ChapterDto> chapterList;
	
	public String getPartName() {
		return partName;
	}
	public void setPartName(String partName) {
		this.partName = partName;
	}
	public List<ChapterDto> getChapterList() {
		return chapterList;
	}
	public void setChapterList(List<ChapterDto> chapterList) {
		this.chapterList = chapterList;
	}
	 
	
}
